4.2 SR3 update problems

Unanswered Question
Dec 19th, 2007

"unable to open the script file"

I get this error when trying to update 4.2(1) to SR3. I am running 4.4sr10 for the OS which is the minimum spec for SR3 but get theis error when I try to run the SR3 update. CSA, anti V are disabled. This error happens after I click the sr3.exe, I select yes to install and it exracts the files.

Any ideas

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
n.lichatz Wed, 12/19/2007 - 04:13

My update is working now, The only thing I did was uninstall CSA and reboot a bunch of times.. Ive never seen this error before, but its good now...

rob.huffman Wed, 12/19/2007 - 06:14

Hi Nick,

Thanks for posting back with this valuable info! 5 points from this end for your great work :)

Take care,



This Discussion